
ABS - Task #1739

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamblaje de tarjetas en tablero Himel

08/04/2019 09:20 PM - Luis Gonzáles

Status: Resolved Start date: 01/20/2020

Priority: Normal Due date: 01/28/2020

Assignee: Erick Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:43 PM - Luis Gonzáles

- Due date changed from 08/30/2019 to 10/18/2019

- Assignee changed from Neilck Vila to Erick Vargas

- Start date changed from 08/27/2019 to 10/16/2019

#2 - 10/31/2019 10:28 PM - Luis Gonzáles

- Due date changed from 10/18/2019 to 12/05/2019

- Start date changed from 10/16/2019 to 11/25/2019

#3 - 01/29/2020 08:47 PM - Luis Gonzáles

- Due date changed from 12/05/2019 to 01/28/2020

- Status changed from New to Resolved

- Start date changed from 11/25/2019 to 01/20/2020

- % Done changed from 0 to 100
